<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-tarifteplo</identifier>
<title>Информация об установленных тарифах на услуги теплоснабжения на 2015 год</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20150330</created>
<modified>20150429</modified>
<subject>жкк, экономика, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325050230-tarifteplo/data-20150330T172417-structure-20150330T172417.xml</source>
<created>20150330T172417</created>
<provenance>Тарифы теплоснабжающих организаций Ульяновской области на 2015 год.</provenance>
<valid>20150330</valid>
<structure>20150330T172417</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325050230-tarifteplo/structure-20150330T172417.xsd</source>
<created>20150330T172417</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>